Switch > Zyxel Zyxel Switch Zyxel GS1900-48HP V2 48 PORT GBE L2

Switch > Zyxel Zyxel Switch Zyxel GS1900-48HP V2 48 PORT GBE L2

Favoris

Favoris

Alerte prix

Alerte prix

Comparer

Comparer

Evolution des prix sur 6 mois


Comparer les prix

senetic
Livraison : 14,14€

424,43€

438,57€ livraison incluse

Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet GS190048HPV2-EU0101F

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 20h05

Alternate
Livraison : 9,90€

432,00€

441,90€ livraison incluse

48-port GbE + GbE Uplink Smart Managed PoE, Switch

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 20h27

Amazon
Livraison gratuite

446,17€

446,17€ livraison incluse

Zyxel Commutateur Switch 48 Ports Gigabit PoE | Gestion Intelligente | Montage en Rack | 48 ports PoE+ avec une Puissance de 170 Watts et 2 Ports SFP | VLAN, IGMP, QoS [GS1900-48HP]

Plus d'informations sur le produit

Masquer les détails de l'offre


Vendu par Amazon

Prix inchangé depuis le 05/07 à 06h06

Promotion : 446,17 €
au lieu de 465,68 €
soit 5% d'économie

pccomponentes
Livraison : 1,00€

466,00€

467,00€ livraison incluse

Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 18h03

laboutiquedunet
Livraison gratuite

480,21€

480,21€ livraison incluse

Commutateur - Zyxel - GS1900-48HPv2

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 09/04 à 14h18

Promotion : 480,21 €
au lieu de 4 718 940 000 000,00 €
soit 100% d'économie

Pixmania
Livraison gratuite

506,09€

506,09€ livraison incluse

Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir - Neuf

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 19h59

techinn
Livraison : 3,99€

510,49€

514,48€ livraison incluse

Zyxel Switch Gbe 24poe L2 Smart Vp2 48 Port

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 01/10 à 13h29

mondoffice
Livraison gratuite

627,42€

627,42€ livraison incluse

Zyxel GS1900-48HPv2, Géré, L2, Gigabit Ethernet (10/100/1000), Full duplex, Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 00h14

inmac-wstore
Livraison : 11,90€

684,46€

696,36€ livraison incluse

Zyxel GS1900 Series GS1900-48HPv2 - commutateur - 48 ports - intelligent - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 15/10 à 15h47

Auchan
Livraison gratuite

772,99€

772,99€ livraison incluse

Switch Zyxel GS1900 Series GS1900-48HPv2 - 48 ports Gigabit avec 24 PoE+ et 2 ports Gigabit SFP

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 00h06




 Economisez sur tous vos achats avec achatmoinscher.com




 Fiche technique


Marque

ZYXEL

Catégorie

Switch, HUB

Produit mis en ligne le

15/09/2021

Code EAN

4718937609543




 Connectivité

Connecteur d'alimentation DC-in jack
Quantité d'emplacements de modules SFP 2
Quantité de ports Ethernet RJ-45 de commutation de base 48
Type de port Ethernet RJ-45 de commutation de base Gigabit Ethernet (10/100/1000)

 Poids et dimensions

Hauteur 44 mm
Largeur 441 mm
Poids 3,55 kg
Profondeur 270 mm

 Puissance

Consommation (max) 220,5 W
Fréquence d'entrée AC 50 - 60 Hz
Tension d'entrée AC 100 - 240 V

 Conditions environnementales

Humidité relative de fonctionnement (H-H) 10 - 95%
Température d'opération 0 - 50 °C
Température hors fonctionnement -40 - 70 °C

 Réseau

Full duplex Oui
Standards réseau IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Support VLAN Oui
Technologie de câblage Ethernet cuivre 1000BASE-T

 Transmition des données

Capacité de commutation 100 Gbit/s
Enregistrement-et-réémission Oui
Répertoire MAC 8000 entrées
Support de trames étendues (Jumbo Frames) Oui

 Certificat

Certification RoHS, CE

 Caractéristiques de gestion

Banc de commutateurs L2
Qualité de service (QoS) Oui
Support MIB RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Type de commutateur Géré

 Design

Couleur du produit Noir
Grille de montage Oui
Voyants Oui

 PoE (alimentation via le port Ethernet)

Budget Total Power over Ethernet (PoE) 170 W
Connexion Ethernet, supportant l'alimentation via ce port (PoE) Oui
Power over Ethernet (PoE) Nombre de ports 24

 représentation / réalisation

Niveau sonore 36,9 dB



 Description par techinn


Prise EUZyxel GS1900-48HPv2 Type de commutateur: Géré, Couche de commutateur: L2 Type de ports Ethernet RJ-45 de base: Gigabit Ethernet (10/100/1000), Nombre de ports Ethernet RJ-45 de base: 48 Bidirectionnel complet (Full duplex)Table d´adresses MAC: 8000 entrées, Capacité de commutation: 100 Gbit/sNormes réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEEConnecteur électrique: Prise d´entrée CCAlimentation par Ethernet (PoE)Montage en rack Spécifications:-Quantité de ports Ethernet RJ-45 de base: 48-Type de ports Ethernet RJ-45 de base: Gigabit Ethernet (10/100/1000)-Quantité d´emplacements de modules SFP: 2-Connecteur électrique: Prise d´entrée CC-Largeur: 441 mm-Profondeur: 270 mm-Hauteur: 44 mm-Poids: 3.55 kg-Tension d´entrée CA: 100 -240 V-Fréquence d´entrée CA: 50 -60 Hz-Consommation électrique (max): 220.5 W-Plage de température de fonctionnement: 0 -50 °C-Humidité relative de fonctionnement: 10 -95%-Plage de température de stockage: -40 -70 °C-Normes réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x-Câblage Ethernet en cuivre Technologie: 1000BASE-T-Bidirectionnel complet (Full duplex): Oui-Support VLAN: Oui-Table d´adresses MAC: 8000 entrées-Prise en charge des trames Jumbo: Oui-Capacité de commutation: 100 Gbit/s-Enregistrer et transférer: Oui-Type de commutateur: Géré-Support de la qualité de service (QoS): Oui-Couche de commutateur: L2-Support MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493-Montage en rack: Oui-Couleur du produit: Noir-Indicateurs LED: Oui-Certification: RoHS, CE-PoE: Oui-Budget d´alimentation par Ethernet (PoE): 170 W-Niveau sonore: 36.9 dB


 Description par senetic


Zyxel GS1900-48HPv2. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Full duplex. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE....

Connecteur d'alimentation: DC-in jack. Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage...

 Description par mondoffice


Zyxel GS1900-48HPv2. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Full duplex. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE....

Connecteur d'alimentation: DC-in jack. Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage

 Description par inmac-wstore


Commutateur - intelligent - 48 x 10/100/1000 (24 PoE+) + 2 x Gigabit SFP (liaison montante) - de bureau, Montable sur rack - PoE+ (170 W)

 Description par Auchan


Switch Zyxel GS1900 Series GS1900-48HPv2 - 48 ports Gigabit avec 24 PoE+ et 2 ports Gigabit SFP

 Description par laboutiquedunet


Commutateur - Zyxel - GS1900-48HPv2

 Description par pccomponentes


Hubs/Switchs



 Produits similaires

ZYXEL  GS1350-26HP-EU0101F commutateur réseau GS1350-26HP-EU0101F

6 e-boutiques

ZYXEL GS1350-26HP-EU0101F commutateur réseau GS1350-26HP-EU0101F

430,97€

ZYXEL  XS1930-10-ZZ0101F commutateur réseau Géré XS1930-10-ZZ0101F

10 e-boutiques

ZYXEL XS1930-10-ZZ0101F commutateur réseau Géré XS1930-10-ZZ0101F

456,00€

ZYXEL  GS1920-48HPV2 Géré Gigabit Ethernet GS192048HPV2-EU0101F

12 e-boutiques

ZYXEL GS1920-48HPV2 Géré Gigabit Ethernet GS192048HPV2-EU0101F

653,89€

ZYXEL  GS2220-28-EU0101F commutateur réseau Géré GS2220-28-EU0101F

3 e-boutiques

ZYXEL GS2220-28-EU0101F commutateur réseau Géré GS2220-28-EU0101F

339,54€

ZYXEL  GS2220-28HP - commutateur - 24 ports - Gere - Montable sur rack

7 e-boutiques

ZYXEL GS2220-28HP - commutateur - 24 ports - Gere - Montable sur rack

456,59€

ZYXEL  XGS1930-28HP Géré L3 Gigabit Ethernet XGS1930-28HP-EU0101F

Amazon

ZYXEL XGS1930-28HP Géré L3 Gigabit Ethernet XGS1930-28HP-EU0101F

622,75€

ZYXEL  Gs192024hpv2-eu0101f 24 Port Hub Switch Noir

9 e-boutiques

ZYXEL Gs192024hpv2-eu0101f 24 Port Hub Switch Noir

325,81€

ZYXEL  GS2220-50-EU0101F commutateur réseau Géré GS2220-50-EU0101F

5 e-boutiques

ZYXEL GS2220-50-EU0101F commutateur réseau Géré GS2220-50-EU0101F

432,02€




 Commentaires et avis


Ajouter un commentaire sur le produit




 Top 8 des ventes* Switch, HUB en octobre 2026

TEFAL  Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

3 e-boutiques

TEFAL Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

49,27€

ZYXEL Switch >   Switch  XMG1915-10EP 8-PORT 2.5GBE 2

9 e-boutiques

ZYXEL Switch > Switch XMG1915-10EP 8-PORT 2.5GBE 2

289,00€

TP LINK TP-LINK TL-SG105 - 1000Mbps

17 e-boutiques

TP LINK TP-LINK TL-SG105 - 1000Mbps

4,90€

ZYXEL Switch >   Switch  XMG-105 5 PORT 10/2.5G MULTIGIG

9 e-boutiques

ZYXEL Switch > Switch XMG-105 5 PORT 10/2.5G MULTIGIG

93,73€

CISCO Switch >   Switch  CATALYST 1200 24-PORT GE 4X1G

9 e-boutiques

CISCO Switch > Switch CATALYST 1200 24-PORT GE 4X1G

266,60€

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

12 e-boutiques

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

40,69€

ZYXEL Switch >   Switch   XGS1935-28

8 e-boutiques

ZYXEL Switch > Switch XGS1935-28

225,00€

NETGEAR  gs305-300pes noir

14 e-boutiques

NETGEAR gs305-300pes noir

19,79€



(*) Ce calcul de pertinence est extrait de plusieurs statistiques notamment du nombre de fois où un article est recherché, mis en favoris ou comparé. Nous supposons donc qu'un article très recherché est forcément plus vendu. Pour rappel, notre comparateur ne vend pas directement les produits.

Les différentes informations affichées sur AchatMoinsCher, en particulier les prix, frais et délais de livraison proviennent directement des boutiques en ligne. Ces informations peuvent changer plusieurs fois par jour sur les sites e-marchand, il se peut donc qu’un tarif affiché sur notre site soit différent de celui affiché sur la boutique en ligne. Le prix réel d’achat est celui que vous trouverez sur site web du marchand. AchatMoinsCher ne se tient pas responsable des éventuelles différences de prix et travail de jour en jour à être le plus réactif possible sur la mise à jour des informations de ventes

Browser logo
Extension Achatmoinscher
Comparez les prix en naviguant sur vos sites préférés.
Produit ajouté aux favoris
Produit retiré des favoris
Produit retiré des alertes
Alerte activée
Produit ajouté au comparateur
Produit retiré du comparateur
Une question sur ce produit ?
AchatMoinsCher AI Posez vos questions sur ce produit
✕
Bonjour ! Je suis AchatMoinsCher AI.
Posez-moi une question sur Switch > Zyxel Zyxel Switch Zyxel GS1900-48HP V2 48 PORT GBE L2.
AchatMoinsCher AI est une IA et peut faire des erreurs. Vérifiez les informations sur les sites des vendeurs en cas de doute.